[config]
num_di=0
num_do=0
num_rw=0
num_ro=156
num_roles=81
num_ot=2
num_di=0
dev_category=0
dev_rating=0.0
ro_fn=4
rw_poll_once=0
ro_multiblock=1
rw_multiblock=0
device_type_id=7030
name=Growatt MAX Inverter
auth=0
client_id=0
password=ABCD0001
description=Growatt MAX 50-253KTL3 Inverter
di_base_address=1
do_base_address=1
rw_base_address=1
ro_base_address=1
ro_var_0=Status_Code
ro_desc_0=Vendor-defined Operating State
ro_p_0=0
ro_i_0=0
ro_reg_0=0
ro_var_1=DC_Power
ro_desc_1=Total DC Power
ro_p_1=0
ro_i_1=0
ro_reg_1=1
ro_var_2=newreg3
ro_desc_2=2
ro_p_2=0
ro_i_2=0
ro_reg_2=2
ro_var_3=DC_Voltage_1
ro_desc_3=DC Voltage PV 1
ro_p_3=0
ro_i_3=0
ro_reg_3=3
ro_var_4=DC_Current_1
ro_desc_4=DC Current PV 1
ro_p_4=0
ro_i_4=0
ro_reg_4=4
ro_var_5=DC_Power_1
ro_desc_5=DC Power PV 1
ro_p_5=0
ro_i_5=0
ro_reg_5=5
ro_var_6=newreg7
ro_desc_6=5
ro_p_6=0
ro_i_6=0
ro_reg_6=6
ro_var_7=DC_Voltage_2
ro_desc_7=DC Voltage PV 2
ro_p_7=0
ro_i_7=0
ro_reg_7=7
ro_var_8=DC_Current_2
ro_desc_8=DC Current PV 2
ro_p_8=0
ro_i_8=0
ro_reg_8=8
ro_var_9=DC_Power_2
ro_desc_9=DC Power PV 2
ro_p_9=0
ro_i_9=0
ro_reg_9=9
ro_var_10=newreg11
ro_desc_10=8
ro_p_10=0
ro_i_10=0
ro_reg_10=10
ro_var_11=DC_Voltage_3
ro_desc_11=DC Voltage PV 3
ro_p_11=0
ro_i_11=0
ro_reg_11=11
ro_var_12=DC_Current_3
ro_desc_12=DC Current PV 3
ro_p_12=0
ro_i_12=0
ro_reg_12=12
ro_var_13=DC_Power_3
ro_desc_13=DC Power PV 3
ro_p_13=0
ro_i_13=0
ro_reg_13=13
ro_var_14=newreg15
ro_desc_14=11
ro_p_14=0
ro_i_14=0
ro_reg_14=14
ro_var_15=DC_Voltage_4
ro_desc_15=DC Voltage PV 4
ro_p_15=0
ro_i_15=0
ro_reg_15=15
ro_var_16=DC_Current_4
ro_desc_16=DC Current PV 4
ro_p_16=0
ro_i_16=0
ro_reg_16=16
ro_var_17=DC_Power_4
ro_desc_17=DC Power PV 4
ro_p_17=0
ro_i_17=0
ro_reg_17=17
ro_var_18=newreg19
ro_desc_18=14
ro_p_18=0
ro_i_18=0
ro_reg_18=18
ro_var_19=DC_Voltage_5
ro_desc_19=DC Voltage PV 5
ro_p_19=0
ro_i_19=0
ro_reg_19=19
ro_var_20=DC_Current_5
ro_desc_20=DC Current PV 5
ro_p_20=0
ro_i_20=0
ro_reg_20=20
ro_var_21=DC_Power_5
ro_desc_21=DC Power PV 5
ro_p_21=0
ro_i_21=0
ro_reg_21=21
ro_var_22=newreg23
ro_desc_22=17
ro_p_22=0
ro_i_22=0
ro_reg_22=22
ro_var_23=DC_Voltage_6
ro_desc_23=DC Voltage PV 6
ro_p_23=0
ro_i_23=0
ro_reg_23=23
ro_var_24=DC_Current_6
ro_desc_24=DC Current PV 6
ro_p_24=0
ro_i_24=0
ro_reg_24=24
ro_var_25=DC_Power_6
ro_desc_25=DC Power PV 6
ro_p_25=0
ro_i_25=0
ro_reg_25=25
ro_var_26=newreg27
ro_desc_26=20
ro_p_26=0
ro_i_26=0
ro_reg_26=26
ro_var_27=DC_Voltage_7
ro_desc_27=DC Voltage PV 7
ro_p_27=0
ro_i_27=0
ro_reg_27=27
ro_var_28=DC_Current_7
ro_desc_28=DC Current PV 7
ro_p_28=0
ro_i_28=0
ro_reg_28=28
ro_var_29=DC_Power_7
ro_desc_29=DC Power PV 7
ro_p_29=0
ro_i_29=0
ro_reg_29=29
ro_var_30=newreg78
ro_desc_30=undefined
ro_p_30=0
ro_i_30=0
ro_reg_30=30
ro_var_31=DC_Voltage_8
ro_desc_31=DC Voltage PV 8
ro_p_31=0
ro_i_31=0
ro_reg_31=31
ro_var_32=DC_Current_8
ro_desc_32=DC Current PV 8
ro_p_32=0
ro_i_32=0
ro_reg_32=32
ro_var_33=DC_Power_8
ro_desc_33=DC Power PV 8
ro_p_33=0
ro_i_33=0
ro_reg_33=33
ro_var_34=newreg82
ro_desc_34=undefined
ro_p_34=0
ro_i_34=0
ro_reg_34=34
ro_var_35=AC_Active_Power
ro_desc_35=Total AC Active Power
ro_p_35=0
ro_i_35=0
ro_reg_35=35
ro_var_36=newreg29
ro_desc_36=21
ro_p_36=0
ro_i_36=0
ro_reg_36=36
ro_var_37=AC_Frequency
ro_desc_37=Total AC Frequency
ro_p_37=0
ro_i_37=0
ro_reg_37=37
ro_var_38=AC_Voltage_AN
ro_desc_38=AC Voltage Phase A to Neutral
ro_p_38=0
ro_i_38=0
ro_reg_38=38
ro_var_39=AC_Current_A
ro_desc_39=AC Current Phase A
ro_p_39=0
ro_i_39=0
ro_reg_39=39
ro_var_40=AC_Apparent_Power_A
ro_desc_40=AC Apparent Power Phase A
ro_p_40=0
ro_i_40=0
ro_reg_40=40
ro_var_41=newreg34
ro_desc_41=25
ro_p_41=0
ro_i_41=0
ro_reg_41=41
ro_var_42=AC_Voltage_BN
ro_desc_42=AC Voltage Phase B to Neutral
ro_p_42=0
ro_i_42=0
ro_reg_42=42
ro_var_43=AC_Current_B
ro_desc_43=AC Current Phase B
ro_p_43=0
ro_i_43=0
ro_reg_43=43
ro_var_44=AC_Apparent_Power_B
ro_desc_44=AC Apparent Power Phase B
ro_p_44=0
ro_i_44=0
ro_reg_44=44
ro_var_45=newreg38
ro_desc_45=28
ro_p_45=0
ro_i_45=0
ro_reg_45=45
ro_var_46=AC_Voltage_CN
ro_desc_46=AC Voltage Phase B to Neutral
ro_p_46=0
ro_i_46=0
ro_reg_46=46
ro_var_47=AC_Current_C
ro_desc_47=AC Current Phase C
ro_p_47=0
ro_i_47=0
ro_reg_47=47
ro_var_48=AC_Apparent_Power_C
ro_desc_48=AC Apparent Power Phase C
ro_p_48=0
ro_i_48=0
ro_reg_48=48
ro_var_49=newreg42
ro_desc_49=31
ro_p_49=0
ro_i_49=0
ro_reg_49=49
ro_var_50=AC_Voltage_AB
ro_desc_50=AC Voltage Phase A to Phase B
ro_p_50=0
ro_i_50=0
ro_reg_50=50
ro_var_51=AC_Voltage_BC
ro_desc_51=AC Voltage Phase B to Phase C
ro_p_51=0
ro_i_51=0
ro_reg_51=51
ro_var_52=AC_Voltage_CA
ro_desc_52=AC Voltage Phase C to Phase A
ro_p_52=0
ro_i_52=0
ro_reg_52=52
ro_var_53=kWh_Day_Active
ro_desc_53=Daily Generation
ro_p_53=1
ro_i_53=0
ro_reg_53=53
ro_var_54=newreg47
ro_desc_54=35
ro_p_54=1
ro_i_54=0
ro_reg_54=54
ro_var_55=kWh_Total_Active
ro_desc_55=Lifetime Generation
ro_p_55=1
ro_i_55=0
ro_reg_55=55
ro_var_56=newreg49
ro_desc_56=36
ro_p_56=1
ro_i_56=0
ro_reg_56=56
ro_var_57=Temperature_Internal
ro_desc_57=Internal Temperature
ro_p_57=0
ro_i_57=0
ro_reg_57=92
ro_var_58=Event_Code
ro_desc_58=Vendor-defined Events and Errors
ro_p_58=0
ro_i_58=0
ro_reg_58=105
ro_var_59=newreg150
ro_desc_59=undefined
ro_p_59=0
ro_i_59=0
ro_reg_59=106
ro_var_60=newreg151
ro_desc_60=undefined
ro_p_60=0
ro_i_60=0
ro_reg_60=107
ro_var_61=newreg152
ro_desc_61=undefined
ro_p_61=0
ro_i_61=0
ro_reg_61=108
ro_var_62=newreg153
ro_desc_62=undefined
ro_p_62=0
ro_i_62=0
ro_reg_62=109
ro_var_63=newreg154
ro_desc_63=undefined
ro_p_63=0
ro_i_63=0
ro_reg_63=110
ro_var_64=Warning_Code
ro_desc_64=Vendor-defined Events and Errors
ro_p_64=0
ro_i_64=0
ro_reg_64=111
ro_var_65=newreg156
ro_desc_65=undefined
ro_p_65=0
ro_i_65=undefined
ro_reg_65=112
ro_var_66=Current_String_1
ro_desc_66=String 1 Current
ro_p_66=0
ro_i_66=0
ro_reg_66=143
ro_var_67=newreg64
ro_desc_67=undefined
ro_p_67=0
ro_i_67=0
ro_reg_67=144
ro_var_68=Current_String_2
ro_desc_68=String 2 Current
ro_p_68=0
ro_i_68=0
ro_reg_68=145
ro_var_69=newreg65
ro_desc_69=undefined
ro_p_69=0
ro_i_69=0
ro_reg_69=146
ro_var_70=Current_String_3
ro_desc_70=String 3 Current
ro_p_70=0
ro_i_70=0
ro_reg_70=147
ro_var_71=newreg66
ro_desc_71=undefined
ro_p_71=0
ro_i_71=0
ro_reg_71=148
ro_var_72=Current_String_4
ro_desc_72=String 4 Current
ro_p_72=0
ro_i_72=0
ro_reg_72=149
ro_var_73=newreg67
ro_desc_73=undefined
ro_p_73=0
ro_i_73=0
ro_reg_73=150
ro_var_74=Current_String_5
ro_desc_74=String 5 Current
ro_p_74=0
ro_i_74=0
ro_reg_74=151
ro_var_75=newreg68
ro_desc_75=undefined
ro_p_75=0
ro_i_75=0
ro_reg_75=152
ro_var_76=Current_String_6
ro_desc_76=String 6 Current
ro_p_76=0
ro_i_76=0
ro_reg_76=153
ro_var_77=newreg69
ro_desc_77=undefined
ro_p_77=0
ro_i_77=0
ro_reg_77=154
ro_var_78=Current_String_7
ro_desc_78=String 7 Current
ro_p_78=0
ro_i_78=0
ro_reg_78=155
ro_var_79=newreg70
ro_desc_79=undefined
ro_p_79=0
ro_i_79=0
ro_reg_79=156
ro_var_80=Current_String_8
ro_desc_80=String 8 Current
ro_p_80=0
ro_i_80=0
ro_reg_80=157
ro_var_81=newreg71
ro_desc_81=undefined
ro_p_81=0
ro_i_81=0
ro_reg_81=158
ro_var_82=Current_String_9
ro_desc_82=String 9 Current
ro_p_82=0
ro_i_82=0
ro_reg_82=159
ro_var_83=newreg72
ro_desc_83=undefined
ro_p_83=0
ro_i_83=0
ro_reg_83=160
ro_var_84=Current_String_10
ro_desc_84=String 10 Current
ro_p_84=0
ro_i_84=0
ro_reg_84=161
ro_var_85=newreg73
ro_desc_85=undefined
ro_p_85=0
ro_i_85=0
ro_reg_85=162
ro_var_86=Current_String_11
ro_desc_86=String 11 Current
ro_p_86=0
ro_i_86=0
ro_reg_86=163
ro_var_87=newreg74
ro_desc_87=undefined
ro_p_87=0
ro_i_87=0
ro_reg_87=164
ro_var_88=Current_String_12
ro_desc_88=String 12 Current
ro_p_88=0
ro_i_88=0
ro_reg_88=165
ro_var_89=newreg83
ro_desc_89=undefined
ro_p_89=0
ro_i_89=0
ro_reg_89=166
ro_var_90=Current_String_13
ro_desc_90=String 13 Current
ro_p_90=0
ro_i_90=0
ro_reg_90=167
ro_var_91=newreg85
ro_desc_91=undefined
ro_p_91=0
ro_i_91=0
ro_reg_91=168
ro_var_92=Current_String_14
ro_desc_92=String 14 Current
ro_p_92=0
ro_i_92=0
ro_reg_92=169
ro_var_93=newreg87
ro_desc_93=undefined
ro_p_93=0
ro_i_93=0
ro_reg_93=170
ro_var_94=Current_String_15
ro_desc_94=String 15 Current
ro_p_94=0
ro_i_94=0
ro_reg_94=171
ro_var_95=newreg89
ro_desc_95=undefined
ro_p_95=0
ro_i_95=0
ro_reg_95=172
ro_var_96=Current_String_16
ro_desc_96=String 16 Current
ro_p_96=0
ro_i_96=0
ro_reg_96=173
ro_var_97=DC_Voltage_9
ro_desc_97=DC Voltage PV 9
ro_p_97=0
ro_i_97=0
ro_reg_97=875
ro_var_98=DC_Current_9
ro_desc_98=DC Current PV 8
ro_p_98=0
ro_i_98=0
ro_reg_98=876
ro_var_99=DC_Power_9
ro_desc_99=DC Power PV 8
ro_p_99=0
ro_i_99=0
ro_reg_99=877
ro_var_100=newreg94
ro_desc_100=undefined
ro_p_100=0
ro_i_100=0
ro_reg_100=878
ro_var_101=DC_Voltage_10
ro_desc_101=DC Voltage PV 10
ro_p_101=0
ro_i_101=0
ro_reg_101=879
ro_var_102=DC_Current_10
ro_desc_102=DC Current PV 10
ro_p_102=0
ro_i_102=0
ro_reg_102=880
ro_var_103=DC_Power_10
ro_desc_103=DC Power PV 10
ro_p_103=0
ro_i_103=0
ro_reg_103=881
ro_var_104=newreg98
ro_desc_104=undefined
ro_p_104=0
ro_i_104=0
ro_reg_104=882
ro_var_105=DC_Voltage_11
ro_desc_105=DC Voltage PV 11
ro_p_105=0
ro_i_105=0
ro_reg_105=883
ro_var_106=DC_Current_11
ro_desc_106=DC Current PV 11
ro_p_106=0
ro_i_106=0
ro_reg_106=884
ro_var_107=DC_Power_11
ro_desc_107=DC Power PV 11
ro_p_107=0
ro_i_107=0
ro_reg_107=885
ro_var_108=newreg102
ro_desc_108=undefined
ro_p_108=0
ro_i_108=0
ro_reg_108=886
ro_var_109=DC_Voltage_12
ro_desc_109=DC Voltage PV 12
ro_p_109=0
ro_i_109=0
ro_reg_109=887
ro_var_110=DC_Current_12
ro_desc_110=DC Current PV 12
ro_p_110=0
ro_i_110=0
ro_reg_110=888
ro_var_111=DC_Power_12
ro_desc_111=DC Power PV 12
ro_p_111=0
ro_i_111=0
ro_reg_111=889
ro_var_112=newreg106
ro_desc_112=undefined
ro_p_112=0
ro_i_112=0
ro_reg_112=890
ro_var_113=DC_Voltage_13
ro_desc_113=DC Voltage PV 13
ro_p_113=0
ro_i_113=0
ro_reg_113=891
ro_var_114=DC_Current_13
ro_desc_114=DC Current PV 13
ro_p_114=0
ro_i_114=0
ro_reg_114=892
ro_var_115=DC_Power_13
ro_desc_115=DC Power PV 13
ro_p_115=0
ro_i_115=0
ro_reg_115=893
ro_var_116=newreg110
ro_desc_116=undefined
ro_p_116=0
ro_i_116=0
ro_reg_116=894
ro_var_117=DC_Voltage_14
ro_desc_117=DC Voltage PV 14
ro_p_117=0
ro_i_117=0
ro_reg_117=895
ro_var_118=DC_Current_14
ro_desc_118=DC Current PV 14
ro_p_118=0
ro_i_118=0
ro_reg_118=896
ro_var_119=DC_Power_14
ro_desc_119=DC Power PV 14
ro_p_119=0
ro_i_119=0
ro_reg_119=897
ro_var_120=newreg114
ro_desc_120=undefined
ro_p_120=0
ro_i_120=0
ro_reg_120=898
ro_var_121=DC_Voltage_15
ro_desc_121=DC Voltage PV 15
ro_p_121=0
ro_i_121=0
ro_reg_121=899
ro_var_122=DC_Current_15
ro_desc_122=DC Current PV 15
ro_p_122=0
ro_i_122=0
ro_reg_122=900
ro_var_123=DC_Power_15
ro_desc_123=DC Power PV 15
ro_p_123=0
ro_i_123=0
ro_reg_123=901
ro_var_124=newreg118
ro_desc_124=undefined
ro_p_124=0
ro_i_124=0
ro_reg_124=902
ro_var_125=Current_String_17
ro_desc_125=String 17 Current
ro_p_125=0
ro_i_125=0
ro_reg_125=956
ro_var_126=newreg120
ro_desc_126=
ro_p_126=0
ro_i_126=0
ro_reg_126=957
ro_var_127=Current_String_18
ro_desc_127=String 18 Current
ro_p_127=0
ro_i_127=0
ro_reg_127=958
ro_var_128=newreg122
ro_desc_128=undefined
ro_p_128=0
ro_i_128=0
ro_reg_128=959
ro_var_129=Current_String_19
ro_desc_129=String 19 Current
ro_p_129=0
ro_i_129=0
ro_reg_129=960
ro_var_130=newreg124
ro_desc_130=undefined
ro_p_130=0
ro_i_130=0
ro_reg_130=961
ro_var_131=Current_String_20
ro_desc_131=String 20 Current
ro_p_131=0
ro_i_131=0
ro_reg_131=962
ro_var_132=newreg126
ro_desc_132=undefined
ro_p_132=0
ro_i_132=0
ro_reg_132=963
ro_var_133=Current_String_21
ro_desc_133=String 21 Current
ro_p_133=0
ro_i_133=0
ro_reg_133=964
ro_var_134=newreg128
ro_desc_134=undefined
ro_p_134=0
ro_i_134=0
ro_reg_134=965
ro_var_135=Current_String_22
ro_desc_135=String 22 Current
ro_p_135=0
ro_i_135=0
ro_reg_135=966
ro_var_136=newreg130
ro_desc_136=undefined
ro_p_136=0
ro_i_136=0
ro_reg_136=967
ro_var_137=Current_String_23
ro_desc_137=String 23 Current
ro_p_137=0
ro_i_137=0
ro_reg_137=968
ro_var_138=newreg132
ro_desc_138=undefined
ro_p_138=0
ro_i_138=0
ro_reg_138=969
ro_var_139=Current_String_24
ro_desc_139=String 24 Current
ro_p_139=0
ro_i_139=0
ro_reg_139=970
ro_var_140=newreg134
ro_desc_140=undefined
ro_p_140=0
ro_i_140=0
ro_reg_140=971
ro_var_141=Current_String_25
ro_desc_141=String 25 Current
ro_p_141=0
ro_i_141=0
ro_reg_141=972
ro_var_142=newreg136
ro_desc_142=undefined
ro_p_142=0
ro_i_142=0
ro_reg_142=973
ro_var_143=Current_String_26
ro_desc_143=String 26 Current
ro_p_143=0
ro_i_143=0
ro_reg_143=974
ro_var_144=newreg138
ro_desc_144=undefined
ro_p_144=0
ro_i_144=0
ro_reg_144=975
ro_var_145=Current_String_27
ro_desc_145=String 27 Current
ro_p_145=0
ro_i_145=0
ro_reg_145=976
ro_var_146=newreg140
ro_desc_146=undefined
ro_p_146=0
ro_i_146=0
ro_reg_146=977
ro_var_147=Current_String_28
ro_desc_147=String 28 Current
ro_p_147=0
ro_i_147=0
ro_reg_147=978
ro_var_148=newreg142
ro_desc_148=undefined
ro_p_148=0
ro_i_148=0
ro_reg_148=979
ro_var_149=Current_String_29
ro_desc_149=String 29 Current
ro_p_149=0
ro_i_149=0
ro_reg_149=980
ro_var_150=newreg144
ro_desc_150=undefined
ro_p_150=0
ro_i_150=0
ro_reg_150=981
ro_var_151=Current_String_30
ro_desc_151=String 30 Current
ro_p_151=0
ro_i_151=0
ro_reg_151=982
ro_var_152=newreg146
ro_desc_152=undefined
ro_p_152=0
ro_i_152=0
ro_reg_152=983
ro_var_153=Current_String_31
ro_desc_153=String 31 Current
ro_p_153=0
ro_i_153=0
ro_reg_153=984
ro_var_154=newreg148
ro_desc_154=undefined
ro_p_154=0
ro_i_154=0
ro_reg_154=985
ro_var_155=Current_String_32
ro_desc_155=String 32 Current
ro_p_155=0
ro_i_155=0
ro_reg_155=986
role_var_0=AC_Active_Power
role_type_0=25
role_idx_0=35
role_scale_0=10
role_var_1=Status_Code
role_type_1=31
role_idx_1=0
role_scale_1=1
role_var_2=DC_Power
role_type_2=25
role_idx_2=1
role_scale_2=10
role_var_3=kWh_Total_Active
role_type_3=25
role_idx_3=55
role_scale_3=10
role_var_4=kWh_Day_Active
role_type_4=25
role_idx_4=53
role_scale_4=10
role_var_5=DC_Voltage_1
role_type_5=31
role_idx_5=3
role_scale_5=10
role_var_6=DC_Current_1
role_type_6=31
role_idx_6=4
role_scale_6=10
role_var_7=DC_Power_1
role_type_7=25
role_idx_7=5
role_scale_7=10
role_var_8=DC_Voltage_2
role_type_8=31
role_idx_8=7
role_scale_8=10
role_var_9=DC_Current_2
role_type_9=31
role_idx_9=8
role_scale_9=10
role_var_10=DC_Power_2
role_type_10=25
role_idx_10=9
role_scale_10=10
role_var_11=DC_Voltage_3
role_type_11=31
role_idx_11=11
role_scale_11=10
role_var_12=DC_Current_3
role_type_12=31
role_idx_12=12
role_scale_12=10
role_var_13=DC_Power_3
role_type_13=25
role_idx_13=13
role_scale_13=10
role_var_14=DC_Voltage_4
role_type_14=31
role_idx_14=15
role_scale_14=10
role_var_15=DC_Current_4
role_type_15=31
role_idx_15=16
role_scale_15=10
role_var_16=DC_Power_4
role_type_16=25
role_idx_16=17
role_scale_16=10
role_var_17=DC_Voltage_5
role_type_17=31
role_idx_17=19
role_scale_17=10
role_var_18=DC_Current_5
role_type_18=31
role_idx_18=20
role_scale_18=10
role_var_19=DC_Power_5
role_type_19=25
role_idx_19=21
role_scale_19=10
role_var_20=DC_Voltage_6
role_type_20=31
role_idx_20=23
role_scale_20=10
role_var_21=DC_Current_6
role_type_21=31
role_idx_21=24
role_scale_21=10
role_var_22=DC_Power_6
role_type_22=25
role_idx_22=25
role_scale_22=10
role_var_23=AC_Frequency
role_type_23=31
role_idx_23=37
role_scale_23=100
role_var_24=AC_Voltage_AN
role_type_24=31
role_idx_24=38
role_scale_24=10
role_var_25=AC_Current_A
role_type_25=31
role_idx_25=39
role_scale_25=10
role_var_26=AC_Apparent_Power_A
role_type_26=25
role_idx_26=40
role_scale_26=10
role_var_27=AC_Voltage_BN
role_type_27=31
role_idx_27=42
role_scale_27=10
role_var_28=AC_Current_B
role_type_28=31
role_idx_28=43
role_scale_28=10
role_var_29=AC_Apparent_Power_B
role_type_29=25
role_idx_29=44
role_scale_29=10
role_var_30=AC_Voltage_CN
role_type_30=31
role_idx_30=46
role_scale_30=10
role_var_31=AC_Current_C
role_type_31=31
role_idx_31=47
role_scale_31=10
role_var_32=AC_Apparent_Power_C
role_type_32=25
role_idx_32=48
role_scale_32=10
role_var_33=AC_Voltage_AB
role_type_33=31
role_idx_33=50
role_scale_33=10
role_var_34=AC_Voltage_BC
role_type_34=31
role_idx_34=51
role_scale_34=10
role_var_35=AC_Voltage_CA
role_type_35=31
role_idx_35=52
role_scale_35=10
role_var_36=Temperature_Internal
role_type_36=31
role_idx_36=57
role_scale_36=10
role_var_37=Event_Code
role_type_37=25
role_idx_37=58
role_scale_37=1
role_var_38=Current_String_1
role_type_38=31
role_idx_38=66
role_scale_38=10
role_var_39=Current_String_2
role_type_39=31
role_idx_39=68
role_scale_39=10
role_var_40=Current_String_3
role_type_40=31
role_idx_40=70
role_scale_40=10
role_var_41=Current_String_4
role_type_41=31
role_idx_41=72
role_scale_41=10
role_var_42=Current_String_5
role_type_42=31
role_idx_42=74
role_scale_42=10
role_var_43=Current_String_6
role_type_43=31
role_idx_43=76
role_scale_43=10
role_var_44=Current_String_7
role_type_44=31
role_idx_44=78
role_scale_44=10
role_var_45=Current_String_8
role_type_45=31
role_idx_45=80
role_scale_45=10
role_var_46=Current_String_9
role_type_46=31
role_idx_46=82
role_scale_46=10
role_var_47=Current_String_10
role_type_47=31
role_idx_47=84
role_scale_47=10
role_var_48=Current_String_11
role_type_48=31
role_idx_48=86
role_scale_48=10
role_var_49=Current_String_12
role_type_49=31
role_idx_49=88
role_scale_49=10
role_var_50=DC_Voltage_7
role_type_50=31
role_idx_50=27
role_scale_50=10
role_var_51=DC_Current_7
role_type_51=31
role_idx_51=28
role_scale_51=10
role_var_52=DC_Power_7
role_type_52=25
role_idx_52=29
role_scale_52=10
role_var_53=DC_Voltage_8
role_type_53=31
role_idx_53=31
role_scale_53=10
role_var_54=DC_Current_8
role_type_54=31
role_idx_54=32
role_scale_54=10
role_var_55=DC_Power_8
role_type_55=25
role_idx_55=33
role_scale_55=10
role_var_56=DC_Voltage_9
role_type_56=31
role_idx_56=96
role_scale_56=10
role_var_57=DC_Current_9
role_type_57=31
role_idx_57=97
role_scale_57=10
role_var_58=DC_Power_9
role_type_58=25
role_idx_58=98
role_scale_58=10
role_var_59=DC_Voltage_10
role_type_59=31
role_idx_59=101
role_scale_59=10
role_var_60=DC_Current_10
role_type_60=31
role_idx_60=102
role_scale_60=10
role_var_61=DC_Power_10
role_type_61=25
role_idx_61=103
role_scale_61=10
role_var_62=DC_Voltage_11
role_type_62=2
role_idx_62=105
role_scale_62=10
role_var_63=DC_Current_11
role_type_63=2
role_idx_63=106
role_scale_63=10
role_var_64=DC_Power_11
role_type_64=25
role_idx_64=107
role_scale_64=10
role_var_65=DC_Voltage_12
role_type_65=31
role_idx_65=109
role_scale_65=10
role_var_66=DC_Current_12
role_type_66=31
role_idx_66=110
role_scale_66=10
role_var_67=DC_Power_12
role_type_67=25
role_idx_67=111
role_scale_67=10
role_var_68=Current_String_13
role_type_68=31
role_idx_68=90
role_scale_68=10
role_var_69=Current_String_14
role_type_69=31
role_idx_69=92
role_scale_69=10
role_var_70=Current_String_15
role_type_70=31
role_idx_70=94
role_scale_70=10
role_var_71=Current_String_16
role_type_71=31
role_idx_71=96
role_scale_71=10
role_var_72=Current_String_17
role_type_72=31
role_idx_72=125
role_scale_72=10
role_var_73=Current_String_18
role_type_73=31
role_idx_73=127
role_scale_73=10
role_var_74=Current_String_19
role_type_74=31
role_idx_74=129
role_scale_74=10
role_var_75=Current_String_20
role_type_75=31
role_idx_75=131
role_scale_75=10
role_var_76=Current_String_21
role_type_76=31
role_idx_76=133
role_scale_76=10
role_var_77=Current_String_22
role_type_77=31
role_idx_77=135
role_scale_77=10
role_var_78=Current_String_23
role_type_78=31
role_idx_78=137
role_scale_78=10
role_var_79=Current_String_24
role_type_79=31
role_idx_79=139
role_scale_79=10
role_var_80=Warning_Code
role_type_80=25
role_idx_80=64
role_scale_80=1
ot_type_0=0
ot_func_0=3
ot_address_0=23
ot_count_0=5
ot_type_1=1
ot_func_1=3
ot_address_1=125
ot_count_1=8

